Package Details: xboxdrv-stable-git 20130227-1

Git Clone URL: https://aur.archlinux.org/xboxdrv-stable-git.git (read-only)
Package Base: xboxdrv-stable-git
Description: An XBox/XBox 360 gamepad driver - as alternative to the xpad-kernel module - with more configurability, runs in userspace and supports a multitude of controllers
Upstream URL: http://pingus.seul.org/~grumbel/xboxdrv/
Licenses: GPL3
Conflicts: xboxdrv
Provides: xboxdrv
Submitter: Dominor
Maintainer: lubosz
Last Packager: lubosz
Votes: 17
Popularity: 0.446359
First Submitted: 2013-02-25 06:49
Last Updated: 2015-06-22 20:56

Dependencies (10)

Required by (1)

  • atari800 (requires xboxdrv) (optional)

Sources (2)

  • xboxdrv.conf
  • xboxdrv.service

Latest Comments

lubosz commented on 2014-07-08 07:04

Updated to pacman 4 and used latest tag (because of the stable in the title. master is really not stable.
https://gist.github.com/lubosz/9cefa616c7820ca52f8c

Dominor commented on 2013-02-27 02:45

Thanks! I just noticed I forgot to add the makedepends line from the original xboxdrv PKGBUILD.

josefnpat commented on 2013-02-26 11:31

Please add 'scons' and 'boost' to the depends, as they were missing when I tried to build this!

Dominor commented on 2013-02-25 23:14

I'm talking about the segmentation fault which occurs when one presses ctrl+c to end xboxdrv (version 0.8.4) and which started ocurring after the arch update to libusbx 1.0.13, according to some comments in the xboxdrb aur page.

Anonymous comment on 2013-02-25 09:25

Just curious, which problems are you talking about? I'm using the stable version right now.

Dominor commented on 2013-02-25 06:50

Solves the compatibility problem with latest libusbx 1.0.13, by building xboxdrv from stable git branch.